<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>3Om-Rw-q5P.title</key>
	<string>Solicitud de Soporte</string>
	<key>8ZT-lc-i7V.title</key>
	<string>Pregunta</string>
	<key>C0H-de-ONl.title</key>
	<string>Informe de errores</string>
	<key>Gic-97-P9X.title</key>
	<string>Comentarios</string>
	<key>LeS-NN-Vwt.ibShadowedIsNilPlaceholder</key>
	<string>Asunto</string>
	<key>O0C-ty-bf9.placeholderString</key>
	<string>Nombre</string>
	<key>O5W-Dj-arG.placeholderString</key>
	<string>Asunto</string>
	<key>PaN-4V-xFS.placeholderString</key>
	<string>correo@ejemplo.com</string>
	<key>SJK-Gy-V81.title</key>
	<string>Adjuntar archivos...</string>
	<key>Sif-W3-JFE.label</key>
	<string>Informe de diagnóstico</string>
	<key>SlS-jD-pRr.title</key>
	<string>Aceptar</string>
	<key>a5e-ia-Jjh.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>bMr-cl-vXt.title</key>
	<string>Incluir informe de diagnósticos</string>
	<key>crp-gM-aBH.ibShadowedIsNilPlaceholder</key>
	<string>Nombre</string>
	<key>f9T-aY-Xai.title</key>
	<string>Enviar</string>
	<key>lyZ-TN-Mub.title</key>
	<string>Formulario de comentarios</string>
	<key>oMd-c0-8FX.title</key>
	<string>Este informe contiene información que nos ayuda a entender el problema.</string>
	<key>qX7-9e-Ue7.title</key>
	<string>Por favor proporciona una descripción detallada del problema, sugerencia, informe de errores o pregunta para que tengamos una imagen clara de tu solicitud y podamos reaccionar con la máxima efectividad.</string>
</dict>
</plist>
